#back_shadow {
	height: 1320px;
        line-height: 1.7em;
    }


#back_shadow #back_glay {
	height: 1320px;
    }

/* -- ナビゲーション部分 -- */

ul li.shopinfo {
	height: 100px;
	width: 45px;	
    }


#back_shadow #back_glay #navi ul li.shopinfo a{
	background-image: url(../images/navi_images/shopinfo.png);
	background-repeat: no-repeat;
	height: 118px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.shopinfo a:hover {
	background-position: 0 -237px;
    }

#back_shadow #back_glay #navi ul li.blog a{
	background-image: url(../images/navi_images/blog.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.blog a:hover {
	background-position: 0 -188px;
    }

#back_shadow #back_glay #navi ul li.flow a{
	background-image: url(../images/navi_images/flow.png);
	background-repeat: no-repeat;
	height: 152px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.flow a:hover {
	background-position: 0 -304px;
    }
#back_shadow #back_glay #navi ul li.photo a{
	background-image: url(../images/navi_images/photo.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.photo a:hover {
	background-position: 0 -196px;
    }

#back_shadow #back_glay #navi ul li.staff a{
	background-image: url(../images/navi_images/staff.png);
	background-repeat: no-repeat;
	height: 154px;
	width: 46px;
	display:block;
}

#back_shadow #back_glay #navi ul li.staff a:hover {
	background-position: 0 -304px;
    }

#back_shadow #back_glay #navi ul li.reserve a{
	background-image: url(../images/navi_images/resarve.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.reserve a:hover {
	background-position: 0 -196px;
    }

#back_shadow #back_glay #navi ul li.menu a{
	background-image: url(../images/navi_images/menu.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.menu a:hover {
	background-position: 0 -299px;
    }

#back_shadow #back_glay #navi ul li.concept a{
	background-image: url(../images/navi_images/concept.png);
	background-repeat: no-repeat;
	height: 185px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.concept {
	height: 232px;
	width: 45px;
}

#back_shadow #back_glay #navi ul li.concept a:hover {
	background-position: 0 -464px;
    }

#back_shadow #back_glay #navi ul li.home {
	background-image: url(../images/navi_images/home.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 45px;
	display:block;
	background-position: 0 -93px;
	margin-top: 25px;
    }

/* -- ナビゲーション部分 -- */
/* -- コンテンツ部分 -- */

#container #back_shadow #back_glay #contents {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#back_shadow #back_glay #contents .top-image {
	margin-left: -5.5px;
}

#container #back_shadow #back_glay #contents #news img {
	padding-right: 265px;
	margin-top: 20px;
	margin-left: 15px;
}

#container #back_shadow #back_glay #contents #news #newsinfo {
	background-image: url(../images/homepage/newsinfo.png);
	height: 500px;
	width: 541px;
	background-repeat: no-repeat;
	margin-left: 15px;
	padding-top: 10px;
	padding-left: 10px;
	border-top: 2px solid #000;
}
#container #back_shadow #back_glay #contents #news #newsinfo h1 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

/*#newsinfo iframe {
	height: 300px;
	width: 570px;
	border-width: 0px;
}*/


#container #back_shadow #back_glay #contents #news {
	float: left;
	margin-left: 7px;
	margin-top: 20px;
}
#container #back_shadow #back_glay #contents #news #newsinfo .reserve {
	font-size: 16px;
	clear: both;
	margin-top: 20px;
}
#container #back_shadow #back_glay #contents #news #newsinfo .massage {
	float: left;
	background-repeat: no-repeat;
	height: 150px;
	width: 120px;
	margin-left: -10px;
	margin-top: -20px;
	margin-right: 5px;
	margin-bottom: 20px;
}
#container #back_shadow #back_glay #contents #news #newsinfo .link a{
	text-decoration: none;
	color: #006600;
}
#container #back_shadow #back_glay #contents #news #newsinfo .link a:hover{
	text-decoration: none;
	color: #ffcc00;
}
#container #back_shadow #back_glay #contents #news #newsinfo .shoproom {
	float: right;
	height: 150px;
	width: 100px;
	margin-right: 100px;
	margin-top: -100px;
}
#container #back_shadow #back_glay #contents #news #newsinfo ul {
	list-style-type: none;
	margin-top: 60px;
	margin-left: 40px;
}
#container #back_shadow #back_glay #contents #news #newsinfo ul li {
	float: left;
	margin-right: 40px;
	margin-top: 30px;
}

#container #back_shadow #back_glay #contents #campaign {
	background-image: url(../images/homepage/campaign.png);
	height: 378px;
	width: 318px;
	float: right;
	background-repeat: no-repeat;
	margin-top: 50px;
	margin-right: 20px;
	padding-top: 45px;
	padding-left: 20px;
}
#container #back_shadow #back_glay #contents #campaign .title {
	font-size: 16px;
}
#container #back_shadow #back_glay #contents #campaign .open {
	font-size: 16px;
	font-weight: bold;
	color: red;
	text-decoration: blink;
}
#container #back_shadow #back_glay #contents #campaign .discount {
	color: red;
	font-size: 15px;
	font-weight: bold;
}

/* -- コンテンツ部分 -- */
/* -- フッター部分 -- */

#container #back_shadow #tail #footer ul .home {
	color: #666;
}
